.navbar .nav-link {
    /* font-weight: bold; */
    text-transform: uppercase;
    /* font-family: 'Baloo', cursive; */
    /* text-shadow: -1px 0 grey, 0 0.5px grey, 0.5px 0 grey, 0 -1px grey; */
}

.entry:not(:first-of-type) {
    margin-top: 10px;
}

.glyphicon {
    font-size: 12px;
}

textarea {
    overflow-y: scroll;
    height: 100px !important;
    resize: none;
    /* Remove this if you want the user to resize the textarea */
}

.navbar {
    opacity: 0.9;
}

.list-group-item {
    color: black;
}

.dt-body-right {
    text-align: right !important;
}

.dt-body-center {
    text-align: center !important;
}

.foto {
    border-style: solid;
    box-shadow: inset 0px 0px 0px 0.25em rgb(43, 0, 28) !important;
    max-width: 300px;
    max-height: 350px;
}

.table {

    border-bottom: 1px solid rgb(43, 0, 28) !important;
    border-spacing: 0 !important;
}



.navbar-nav a:hover {
    border-bottom: 1px solid #eeeeee;

}

.bg-company-red {
    background-color: #B1624EFF !important;
}

.bg-company-red-tp {
    background-color: rgb(43, 0, 28) !important;
    opacity: 0.8;
}
